.s-sidebar-1 .s_cate {
    display: none;
}
.s-sidebar-1 {
    float: left;
}
.s-sidebar-1 .s_cate {
    position: absolute;
}
/* BEGIN s-form-3 */
.s-form-3 .c-modal-box {
    max-width: 800px;
}
.s-form-3 .form-group {
    margin-bottom: 10px;
}
/* END s-form-3 */
.p-detail-1 .btn-view {
    margin-bottom: 30px;
}
@media (min-width: 1200px) {
    .s-sidebar-1:hover .s_cate {
        display: block;
    }
}

/* BEGIN p-comment-3 */
.p-comment-3 {
    margin-top: 20px;
}
.p-comment-3::after {
    content: '';
    display: table;
    clear: both;
}
.p-comment-3 .p_author {
    float: left;
    color: #666;
    font-weight: bold;
    text-align: center;
    text-transform: uppercase;
    background-color: #ddd;
    border-radius: 50%;
    overflow: hidden;
    line-height: 30px;
    width: 30px;
    height: 30px;
}
.p-comment-3 .p_author img {
    width: 100%;
}
.p-comment-3 .p_body {
    float: right;
    width: calc(100% - 40px);
}
.p-comment-3 .p_body .c-form textarea.c_input {
    padding-top: 15px !important;
}
.p-comment-3 .p_body .name {
    display: inline-block;
    font-weight: bold;
    margin: 5px 0 4px;
}
.p-comment-3 .p_body .comment {
    white-space: pre-wrap;
    word-wrap: break-word;
    tab-size: 4;
    margin-bottom: 10px;
}
.p-comment-3 .p_body .name>span.author {
    display: inline-block;
    color: #fff;
    font-weight: normal;
    font-size: 0.8em;
    padding: 0.334em 0.417em 0.25em 0.417em;
    line-height: 1;
    background-color: var(--secondary-color);
    border-radius: 3px;
}
.p-comment-3 .p_body .footer {
    font-size: 12px;
    margin-top: 5px;
    color: #999;
}
.p-comment-3 .p_body .footer>span[data-ht-trigger] {
    cursor: pointer;
    margin-right: 15px;
}
.p-comment-3 .p_body .footer>span[data-ht-trigger]:hover {
    color: var(--secondary-color);
}
.p-comment-3 .p_body .reply {
    height: 0;
    opacity: 0;
    overflow: hidden;
    -webkit-transition: all 0.2s linear;
    -o-transition: all 0.2s linear;
    transition: all 0.2s linear;
}
.p-comment-3 .p_body .reply::after {
    content: '';
    display: table;
    clear: both;
}
.p-comment-3 .p_body .reply.show {
    height: auto;
    opacity: 1;
    margin-top: 10px;
}
.p-comment-3 .p_body .star {
    margin-bottom: 5px;
}
.p-comment-3 .p_body .b-star-1 {
    font-size: 16px;
}
/* END p-comment-3 */
.commentSection {
    margin: 40px 0 30px;
}
/* BEGIN p-comment-1 */
.p-comment-1 {
    background: #fafbfd;
    padding: 30px 35px 40px;
}
.p-comment-1 .p_title {
    font-size: 20px;
    font-weight: bold;
    text-align: center;
    margin-bottom: 15px;
    text-transform: uppercase;
}
.p-comment-1 .p_top {
    margin-bottom: 30px;
}
.p-comment-1 .p_top .avg-star {
    font-size: 40px;
    color: var(--secondary-color);
    line-height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: bold;
    border-right: solid 1px #eee;
    height: 100%;
}
.p-comment-1 .p_top .justify-center {
    justify-content: center;
}
.p-comment-1 .p_top .avg-star .b-star-1 {
    font-size: 24px;
}
.p-comment-1 .p_top .avg-star>span {
    margin-right: 8px;
    color: #444;
}
.p-comment-1 .p_top .avg-star>i {
    margin: 0;
}
.p-comment-1 .p_top .rate {
    overflow: hidden;
    box-sizing: border-box;
    padding: 10px 0;
}
.p-comment-1 .p_top .rate .item {
    padding: 1px 20px;
    display: flex;
    align-items: center;
    margin-bottom: 3px;
    justify-content: center;
}
.p-comment-1 .p_top .rate .item .star {
    display: inline-block;
    color: #333;
    text-align: right;
    font-weight: 600;
}
.p-comment-1 .p_top .rate .item .star>i {
    color: var(--secondary-color);
    margin-left: 5px;
}
.p-comment-1 .p_top .rate .item .bar {
    width: 55%;
    background-color: #e9e9e9;
    height: 5px;
    display: inline-block;
    margin: 0 10px;
    border-radius: 3px;
}
.p-comment-1 .p_top .rate .item .total {
    width: 25%;
}
.p-comment-1 .p_top .rate .item .bar-line {
    background-color: var(--secondary-color);
    background-image: linear-gradient(90deg, var(--secondary-color) 0%, #ff7d26 97%);
    height: 5px;
    border-radius: 5px;
    max-width: 100%;
    width: 0%;
}
.p-comment-1 .p_top .rate .item .total>span {
    font-weight: bold;
    margin-right: 3px;
}
.p-comment-1 .p_top .s_form {
    margin-top: 15px;
}
.p-comment-1 .p_top .rate-button {
    height: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
}
.p-comment-1 .b-star-1 {
    cursor: pointer;
}
.p-comment-1 .star .title {
    font-weight: 600;
}
.p-comment-1 .star .c_error {
    position: relative;
    top: -1px;
    right: 0;
    margin-left: 15px;
    z-index: 0;
}
.p-comment-1 .star .c_error>span {
    position: unset;
}
.p-comment-1 .c-form-border .c_error>span {
	top: 2.5em;
}
.b-star-1 {
    display: inline-block;
    font-size: 23px;
    line-height: 1;
    text-align: center;
    margin-bottom: 0;
}
.b-star-1 .b_star {
    display: inline-block;
}
.b-star-1 .b_star>span {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    position: relative;
    width: 0%;
    z-index: 99;
    -webkit-transition: all .25s;
    transition: all .25s;
}
.b-star-1 .b_star>span i {
    color: var(--secondary-color);
}
.b-star-1 .b_star>span i+i {
    margin-left: 2px;
}

.list-comment {
    margin-top: 30px;
}
/* END p-comment-1 */

@media(max-width: 767px) {
    .p-comment-1 .p_top {
        margin: 20px 0 10px;
    }
    .p-comment-1 .p_top .rate {
        margin-top: 10px;
    }
    .p-comment-1 .p_top .avg-star {
        border-right: none;
        font-size: 35px;
    }
}
@media (max-width: 430px) {
    .p-comment-1 {
        padding: 20px 20px 25px;
    }
    .p-comment-1 .p_title {
        font-size: 18px;
    }
    .p-comment-1 .p_top {
        margin-top: 0;
    }
    .p-comment-1 .p_top .rate {
        margin-top: 5px;
        padding-bottom: 5px;
    }
    .p-comment-1 .p_top .rate .item {
        padding: 1px 0;
    }
}